# sys_mbox_msg Struct Reference

## Data Fields

void * | msg
sys_mbox_msg * | next

## Detailed Description

Definition at line 101 of file sys_arch.c.

## Field Documentation

void* sys_mbox_msg::msg

Definition at line 103 of file sys_arch.c.

struct sys_mbox_msg* sys_mbox_msg::next

Definition at line 102 of file sys_arch.c.

The documentation for this struct was generated from the following file:

- src/sys/net/net/sys_arch.c